diamond-ext-jsapi 0.0.3

Diamond extension for a js/jquery api.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Jacob Jensen

Dependencies: none

Versions:
0.0.3 2017-Oct-20
0.0.2 2017-Oct-20
0.0.1 2017-Oct-20
~master 2017-Oct-20
~0.0.3 2017-Oct-20
Show all 7 versions